The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Users with grsecurity - Your kernel had an Oops!

Discussion in 'Security' started by bert, Jul 19, 2003.

  1. bert

    bert Well-Known Member

    Joined:
    Aug 21, 2001
    Messages:
    602
    Likes Received:
    0
    Trophy Points:
    16
    If you have your kernel patched with grsec, you will more than likely get these emails about a kernel oops.

    It looks like cPanel is using some sort of expect script that does not know the errors that grsecurity outputs and it kind of freaks out when it sees grsecurity working.

    If you had your kernel patched with grsec and you get these messages, it is perfectly OK to ignore them.

    I hope there is a fix for this soon.

    cPanel.net Support Ticket Number:
     
  2. anand

    anand Well-Known Member

    Joined:
    Nov 11, 2002
    Messages:
    1,435
    Likes Received:
    1
    Trophy Points:
    38
    Location:
    India
    cPanel Access Level:
    DataCenter Provider
    All my boxes are grsec patched. I don't see any mails from cpanel on kernel on any ofmy boxes??

    Can you post an extract or something here to look at ??

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page